<include file="public@header" />

</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li><a href="{:url('Gift/index')}">{:lang('GIFT_LIST')}</a></li>
			<li class="active"><a >{:lang('LUCKY_GIFT_WINNING_SETTING_LIST')}</a></li>
			<li><a href="{:url('Luckrate/add',array('giftid'=>$giftid))}">{:lang('ADD_LUCKY_GIFT_WINNING_SETTING')}</a></li>
		</ul>
        <form class="well form-inline margin-top-20" name="form1" method="post" action="">
            	{$giftinfo['giftname']}
		</form>
		<form method="post" class="js-ajax-form">
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>{:lang('QUANTITY')}</th>
						<th>{:lang('MULTIPLIER')}</th>
						<th>{:lang('WINNING_PROBABILITY')}</th>
						<th>{:lang('GLOBAL_NOTIFICATION')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
                        <td>{$vo['nums']}</td>
                        <td>{$vo['times']}</td>
                        <td>{$vo['rate']}%</td>
                        <td><if condition="$vo['isall'] eq 1">{:lang('YES')}<else/>{:lang('NO')}</if></td>
						<td>
                            
                            <a class="btn btn-xs btn-primary" href='{:url("Luckrate/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Luckrate/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>